import { defineComponent, PropType } from "vue";
import styles from './index.module.less'

export default defineComponent({
  name: 'coruseware-tips',
  props: {
    titleName: {
      type: String,
      default: '阶段目标'
    },
    content: {
      type: String,
      default: ''
    }
  },
  setup(props) {
    return () => <div class={styles.container}>
      <div class={styles.title}>
        {props.titleName}
      </div>
      <div class={styles.content} v-html={props.content}></div>
    </div>
  }
})